Bug 82830 - Anaconda did not set font anti-aliasing to LCD despite detecting an LCD screen
Anaconda did not set font anti-aliasing to LCD despite detecting an LCD screen
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-01-27 09:55 EST by Need Real Name
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-29 16:52:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-27 09:55:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Anaconda correctly detected my LCD screen, but did not set the font smoothing to
the option best suited to LCD screens.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Install Phoeobe with an LCD screen.

Additional info:
Comment 1 Michael Fulbright 2003-01-27 12:29:47 EST
What LCD device did anaconda say it had detected?

In general we cannot detect LCDs so we have not added code to adjust the Xft
settings accordingly. I am amazed yours was detected.
Comment 2 Need Real Name 2003-01-28 04:55:55 EST
I'm using a Dell 1501FP analog screen which was DCC probed.
Comment 3 Jeremy Katz 2003-01-29 16:52:12 EST
This would require a list of "these monitors are LCDs" which isn't very
feasible.  The defaults are reasonable for an LCD, they're just not optimized.

Note You need to log in before you can comment on or make changes to this bug.